RubyGems Navigation menu

google-cloud-dialogflow 0.2.2

google-cloud-dialogflow is the official library for Dialogflow API.

Versions:

  1. 0.13.0 - February 10, 2020 (83.5 KB)
  2. 0.12.3 - February 06, 2020 (83.5 KB)
  3. 0.12.2 - February 05, 2020 (83.5 KB)
  4. 0.12.1 - January 23, 2020 (83.5 KB)
  5. 0.12.0 - December 20, 2019 (84.5 KB)
  6. 0.2.2 - September 21, 2018 (69.5 KB)
Show all versions (20 total)

Owners:

Authors:

  • Google LLC

SHA 256 checksum:

fe95603d5dbe28645c774fd0112a1b11a0340a57b7768b672067eb765eadc31d

Total downloads 161,273

For this version 14,269

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.0.0

Links: